=== debian/control ===
Source: jolicloud-webapp-dragontape
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-dragontape
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.dragontape.com/
Description: Jolicloud web application for Dragontape
 The Dragontape web site running in a simple Jolicloud window.
